
Redmine - Feature #3069

Relative schedules, roles -> users

2009-03-28 19:52 - Matthew Dixon

Status: New Start date: 2009-03-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour
Description

In my view these two together are the "killer app" of project management software.

Firstly, relative schedules allow you to define "D-Day" or "Zero Week" and define all other due dates relative to them. For example,

you know that the party happens on October 1st, and so "Organise Venue for Party" really needs to be done about three weeks

before the party date. So you set it accordingly, relative to 1st October. Then when the party is postponed, everything else moves

too.

Secondly, the roles feature in Redmine is great! But you need to be able to assign a group of tasks to a particular role, and more than

one  group or role to a single user.

Together these would make Redmine an excellent "generic" rather than development oriented project management suite.

Congratulations on an excellent app.

Matthew

Related issues:

Related to Redmine - Feature #8241: Advanced notification: per user, per proj... New 2011-04-28

History

#1 - 2011-05-19 15:32 - Etienne Massip

- Category set to Issues planning

This can be done with "follows" relationship between issues, can't it ?

#2 - 2011-05-20 05:47 - Terence Mill

related to #8241 (Advanced notification part)

#3 - 2014-03-17 13:08 - Toshi MARUYAMA

- Related to Feature #8241: Advanced notification: per user, per project configurable schedule, event filter and notification format added
